namespace cn.edu.suda.sumcu.iot.form
{
    partial class FrmRealtimeData
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.GroupboxRecv = new System.Windows.Forms.GroupBox();
            this.TextRecv = new System.Windows.Forms.TextBox();
            this.FlowPanelRealData = new System.Windows.Forms.FlowLayoutPanel();
            this.LabelImsi = new System.Windows.Forms.Label();
            this.BtnClear = new System.Windows.Forms.Button();
            this.BtnSend = new System.Windows.Forms.Button();
            this.timer_FrmRealTimeData_1S = new System.Windows.Forms.Timer(this.components);
            this.GroupboxAsk = new System.Windows.Forms.GroupBox();
            this.TextAsk = new System.Windows.Forms.TextBox();
            this.GroupboxReAsk = new System.Windows.Forms.GroupBox();
            this.TextReAsk = new System.Windows.Forms.TextBox();
            this.GroupboxResponse = new System.Windows.Forms.GroupBox();
            this.TextResponse = new System.Windows.Forms.TextBox();
            this.ListImsi = new System.Windows.Forms.ListBox();
            this.groupBoxSTime = new System.Windows.Forms.GroupBox();
            this.TextStart = new System.Windows.Forms.TextBox();
            this.groupBoxRTime = new System.Windows.Forms.GroupBox();
            this.TextRunning = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.TextLatest = new System.Windows.Forms.TextBox();
            this.errorProvider1 = new System.Windows.Forms.ErrorProvider(this.components);
            this.TempControl11 = new myControl.UserControl1();
            this.ucMeter1 = new MeterControl.UCMeter();
            this.GroupboxRecv.SuspendLayout();
            this.GroupboxAsk.SuspendLayout();
            this.GroupboxReAsk.SuspendLayout();
            this.GroupboxResponse.SuspendLayout();
            this.groupBoxSTime.SuspendLayout();
            this.groupBoxRTime.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider1)).BeginInit();
            this.SuspendLayout();
            // 
            // GroupboxRecv
            // 
            this.GroupboxRecv.Controls.Add(this.TextRecv);
            this.GroupboxRecv.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.GroupboxRecv.Location = new System.Drawing.Point(183, 8);
            this.GroupboxRecv.Margin = new System.Windows.Forms.Padding(4);
            this.GroupboxRecv.Name = "GroupboxRecv";
            this.GroupboxRecv.Padding = new System.Windows.Forms.Padding(4);
            this.GroupboxRecv.Size = new System.Drawing.Size(386, 114);
            this.GroupboxRecv.TabIndex = 62;
            this.GroupboxRecv.TabStop = false;
            this.GroupboxRecv.Text = "接收终端数据帧";
            // 
            // TextRecv
            // 
            this.TextRecv.BackColor = System.Drawing.SystemColors.GradientActiveCaption;
            this.TextRecv.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TextRecv.Font = new System.Drawing.Font("宋体", 10.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TextRecv.ForeColor = System.Drawing.Color.Red;
            this.TextRecv.Location = new System.Drawing.Point(4, 23);
            this.TextRecv.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.TextRecv.Multiline = true;
            this.TextRecv.Name = "TextRecv";
            this.TextRecv.ReadOnly = true;
            this.TextRecv.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TextRecv.Size = new System.Drawing.Size(378, 87);
            this.TextRecv.TabIndex = 46;
            // 
            // FlowPanelRealData
            // 
            this.FlowPanelRealData.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.FlowPanelRealData.AutoScroll = true;
            this.FlowPanelRealData.BackColor = System.Drawing.Color.WhiteSmoke;
            this.FlowPanelRealData.Location = new System.Drawing.Point(6, 143);
            this.FlowPanelRealData.Margin = new System.Windows.Forms.Padding(4);
            this.FlowPanelRealData.Name = "FlowPanelRealData";
            this.FlowPanelRealData.Size = new System.Drawing.Size(978, 265);
            this.FlowPanelRealData.TabIndex = 61;
            // 
            // LabelImsi
            // 
            this.LabelImsi.BackColor = System.Drawing.SystemColors.Info;
            this.LabelImsi.Font = new System.Drawing.Font("宋体", 10.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabelImsi.Location = new System.Drawing.Point(3, 9);
            this.LabelImsi.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.LabelImsi.Name = "LabelImsi";
            this.LabelImsi.Size = new System.Drawing.Size(171, 52);
            this.LabelImsi.TabIndex = 57;
            this.LabelImsi.Text = "未开始监听";
            this.LabelImsi.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // BtnClear
            // 
            this.BtnClear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnClear.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnClear.ForeColor = System.Drawing.Color.Black;
            this.BtnClear.Location = new System.Drawing.Point(438, 469);
            this.BtnClear.Margin = new System.Windows.Forms.Padding(5, 4, 5, 4);
            this.BtnClear.Name = "BtnClear";
            this.BtnClear.Size = new System.Drawing.Size(82, 37);
            this.BtnClear.TabIndex = 60;
            this.BtnClear.Text = "清空";
            this.BtnClear.UseVisualStyleBackColor = true;
            this.BtnClear.Click += new System.EventHandler(this.button_clear_Click);
            // 
            // BtnSend
            // 
            this.BtnSend.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnSend.Enabled = false;
            this.BtnSend.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnSend.Location = new System.Drawing.Point(530, 469);
            this.BtnSend.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.BtnSend.Name = "BtnSend";
            this.BtnSend.Size = new System.Drawing.Size(82, 37);
            this.BtnSend.TabIndex = 59;
            this.BtnSend.Text = "回发";
            this.BtnSend.UseVisualStyleBackColor = true;
            this.BtnSend.Click += new System.EventHandler(this.BtnSend_Click);
            // 
            // timer_FrmRealTimeData_1S
            // 
            this.timer_FrmRealTimeData_1S.Enabled = true;
            this.timer_FrmRealTimeData_1S.Interval = 1000;
            this.timer_FrmRealTimeData_1S.Tick += new System.EventHandler(this.timer_FrmRealtimeData_1S_Tick);
            // 
            // GroupboxAsk
            // 
            this.GroupboxAsk.Controls.Add(this.TextAsk);
            this.GroupboxAsk.Location = new System.Drawing.Point(217, 7);
            this.GroupboxAsk.Name = "GroupboxAsk";
            this.GroupboxAsk.Size = new System.Drawing.Size(395, 115);
            this.GroupboxAsk.TabIndex = 63;
            this.GroupboxAsk.TabStop = false;
            this.GroupboxAsk.Text = "接收客户端数据帧";
            this.GroupboxAsk.Visible = false;
            // 
            // TextAsk
            // 
            this.TextAsk.BackColor = System.Drawing.SystemColors.GradientActiveCaption;
            this.TextAsk.Font = new System.Drawing.Font("宋体", 10.8F, System.Drawing.FontStyle.Bold);
            this.TextAsk.ForeColor = System.Drawing.Color.Red;
            this.TextAsk.Location = new System.Drawing.Point(6, 23);
            this.TextAsk.Multiline = true;
            this.TextAsk.Name = "TextAsk";
            this.TextAsk.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TextAsk.Size = new System.Drawing.Size(383, 87);
            this.TextAsk.TabIndex = 0;
            // 
            // GroupboxReAsk
            // 
            this.GroupboxReAsk.Controls.Add(this.TextReAsk);
            this.GroupboxReAsk.Controls.Add(this.GroupboxResponse);
            this.GroupboxReAsk.Location = new System.Drawing.Point(6, 426);
            this.GroupboxReAsk.Name = "GroupboxReAsk";
            this.GroupboxReAsk.Size = new System.Drawing.Size(386, 100);
            this.GroupboxReAsk.TabIndex = 64;
            this.GroupboxReAsk.TabStop = false;
            this.GroupboxReAsk.Text = "广播给客户端的数据帧";
            this.GroupboxReAsk.Visible = false;
            // 
            // TextReAsk
            // 
            this.TextReAsk.BackColor = System.Drawing.SystemColors.Control;
            this.TextReAsk.ForeColor = System.Drawing.Color.Red;
            this.TextReAsk.Location = new System.Drawing.Point(9, 25);
            this.TextReAsk.Multiline = true;
            this.TextReAsk.Name = "TextReAsk";
            this.TextReAsk.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TextReAsk.Size = new System.Drawing.Size(373, 69);
            this.TextReAsk.TabIndex = 0;
            // 
            // GroupboxResponse
            // 
            this.GroupboxResponse.Controls.Add(this.TextResponse);
            this.GroupboxResponse.Location = new System.Drawing.Point(41, 0);
            this.GroupboxResponse.Name = "GroupboxResponse";
            this.GroupboxResponse.Size = new System.Drawing.Size(389, 100);
            this.GroupboxResponse.TabIndex = 67;
            this.GroupboxResponse.TabStop = false;
            this.GroupboxResponse.Text = "发送给客户端的数据帧";
            this.GroupboxResponse.Visible = false;
            // 
            // TextResponse
            // 
            this.TextResponse.BackColor = System.Drawing.SystemColors.Control;
            this.TextResponse.ForeColor = System.Drawing.Color.Red;
            this.TextResponse.Location = new System.Drawing.Point(9, 25);
            this.TextResponse.Multiline = true;
            this.TextResponse.Name = "TextResponse";
            this.TextResponse.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TextResponse.Size = new System.Drawing.Size(374, 69);
            this.TextResponse.TabIndex = 0;
            // 
            // ListImsi
            // 
            this.ListImsi.BackColor = System.Drawing.SystemColors.Info;
            this.ListImsi.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.ListImsi.Font = new System.Drawing.Font("宋体", 10.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ListImsi.FormattingEnabled = true;
            this.ListImsi.ItemHeight = 14;
            this.ListImsi.Location = new System.Drawing.Point(4, 53);
            this.ListImsi.Margin = new System.Windows.Forms.Padding(5, 4, 5, 4);
            this.ListImsi.Name = "ListImsi";
            this.ListImsi.Size = new System.Drawing.Size(171, 70);
            this.ListImsi.TabIndex = 68;
            // 
            // groupBoxSTime
            // 
            this.groupBoxSTime.Controls.Add(this.TextStart);
            this.groupBoxSTime.Location = new System.Drawing.Point(631, 12);
            this.groupBoxSTime.Name = "groupBoxSTime";
            this.groupBoxSTime.Size = new System.Drawing.Size(164, 52);
            this.groupBoxSTime.TabIndex = 69;
            this.groupBoxSTime.TabStop = false;
            this.groupBoxSTime.Text = "开机时间：";
            // 
            // TextStart
            // 
            this.TextStart.BackColor = System.Drawing.SystemColors.Control;
            this.TextStart.Location = new System.Drawing.Point(6, 20);
            this.TextStart.Name = "TextStart";
            this.TextStart.Size = new System.Drawing.Size(152, 26);
            this.TextStart.TabIndex = 0;
            // 
            // groupBoxRTime
            // 
            this.groupBoxRTime.Controls.Add(this.TextRunning);
            this.groupBoxRTime.Location = new System.Drawing.Point(631, 70);
            this.groupBoxRTime.Name = "groupBoxRTime";
            this.groupBoxRTime.Size = new System.Drawing.Size(164, 52);
            this.groupBoxRTime.TabIndex = 70;
            this.groupBoxRTime.TabStop = false;
            this.groupBoxRTime.Text = "正常通信时长：";
            // 
            // TextRunning
            // 
            this.TextRunning.BackColor = System.Drawing.SystemColors.Control;
            this.TextRunning.Location = new System.Drawing.Point(6, 20);
            this.TextRunning.Name = "TextRunning";
            this.TextRunning.Size = new System.Drawing.Size(152, 26);
            this.TextRunning.TabIndex = 0;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.TextLatest);
            this.groupBox1.Location = new System.Drawing.Point(814, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(164, 52);
            this.groupBox1.TabIndex = 72;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "最近通信时间：";
            // 
            // TextLatest
            // 
            this.TextLatest.BackColor = System.Drawing.SystemColors.Control;
            this.TextLatest.Location = new System.Drawing.Point(6, 20);
            this.TextLatest.Name = "TextLatest";
            this.TextLatest.Size = new System.Drawing.Size(152, 26);
            this.TextLatest.TabIndex = 0;
            // 
            // errorProvider1
            // 
            this.errorProvider1.ContainerControl = this;
            // 
            // TempControl11
            // 
            this.TempControl11.BackGroundColor = System.Drawing.Color.SkyBlue;
            this.TempControl11.CurValue = 0F;
            this.TempControl11.Font = new System.Drawing.Font("黑体", 10F);
            this.TempControl11.Interval = 10;
            this.TempControl11.Location = new System.Drawing.Point(1051, 162);
            this.TempControl11.Margin = new System.Windows.Forms.Padding(4);
            this.TempControl11.MaxValue = 50;
            this.TempControl11.MinValue = 0;
            this.TempControl11.Name = "TempControl11";
            this.TempControl11.ShowTip = false;
            this.TempControl11.Size = new System.Drawing.Size(73, 344);
            this.TempControl11.TabIndex = 1;
            this.TempControl11.ThermoColor = System.Drawing.Color.Red;
            this.TempControl11.ThermoFont = new System.Drawing.Font("宋体", 10F);
            this.TempControl11.ThermoTitle = "";
            // 
            // ucMeter1
            // 
            this.ucMeter1.BoundaryLineColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.ucMeter1.ExternalRoundColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.ucMeter1.FixedText = null;
            this.ucMeter1.InsideRoundColor = System.Drawing.Color.Black;
            this.ucMeter1.Location = new System.Drawing.Point(986, 12);
            this.ucMeter1.MaxValue = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.ucMeter1.MeterDegrees = 180;
            this.ucMeter1.MinValue = new decimal(new int[] {
            0,
            0,
            0,
            0});
            this.ucMeter1.Name = "ucMeter1";
            this.ucMeter1.PointerColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(77)))), ((int)(((byte)(59)))));
            this.ucMeter1.ScaleColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
            this.ucMeter1.ScaleValueColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(77)))), ((int)(((byte)(59)))));
            this.ucMeter1.Size = new System.Drawing.Size(199, 122);
            this.ucMeter1.SplitCount = 10;
            this.ucMeter1.TabIndex = 73;
            this.ucMeter1.TextColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(77)))), ((int)(((byte)(59)))));
            this.ucMeter1.TextFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ucMeter1.TextLocation = MeterControl.MeterTextLocation.None;
            this.ucMeter1.ThermoTitle = "";
            this.ucMeter1.Value = new decimal(new int[] {
            0,
            0,
            0,
            0});
            this.ucMeter1.Load += new System.EventHandler(this.ucMeter1_Load);
            // 
            // FrmRealtimeData
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1197, 534);
            this.Controls.Add(this.ucMeter1);
            this.Controls.Add(this.TempControl11);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBoxSTime);
            this.Controls.Add(this.groupBoxRTime);
            this.Controls.Add(this.ListImsi);
            this.Controls.Add(this.GroupboxReAsk);
            this.Controls.Add(this.GroupboxAsk);
            this.Controls.Add(this.GroupboxRecv);
            this.Controls.Add(this.FlowPanelRealData);
            this.Controls.Add(this.LabelImsi);
            this.Controls.Add(this.BtnClear);
            this.Controls.Add(this.BtnSend);
            this.Font = new System.Drawing.Font("黑体", 12F);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmRealtimeData";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "金葫芦IoT:实时数据信息";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmRealtimeData_FormClosing);
            this.Load += new System.EventHandler(this.FrmRealtime_Load);
            this.GroupboxRecv.ResumeLayout(false);
            this.GroupboxRecv.PerformLayout();
            this.GroupboxAsk.ResumeLayout(false);
            this.GroupboxAsk.PerformLayout();
            this.GroupboxReAsk.ResumeLayout(false);
            this.GroupboxReAsk.PerformLayout();
            this.GroupboxResponse.ResumeLayout(false);
            this.GroupboxResponse.PerformLayout();
            this.groupBoxSTime.ResumeLayout(false);
            this.groupBoxSTime.PerformLayout();
            this.groupBoxRTime.ResumeLayout(false);
            this.groupBoxRTime.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox GroupboxRecv;
        private System.Windows.Forms.FlowLayoutPanel FlowPanelRealData;
        private System.Windows.Forms.Label LabelImsi;
        private System.Windows.Forms.Button BtnClear;
        private System.Windows.Forms.Button BtnSend;
        private System.Windows.Forms.Timer timer_FrmRealTimeData_1S;
        private System.Windows.Forms.TextBox TextRecv;
        private System.Windows.Forms.GroupBox GroupboxAsk;
        private System.Windows.Forms.TextBox TextAsk;
        private System.Windows.Forms.GroupBox GroupboxReAsk;
        private System.Windows.Forms.TextBox TextReAsk;
        private System.Windows.Forms.GroupBox GroupboxResponse;
        private System.Windows.Forms.TextBox TextResponse;
        private System.Windows.Forms.ListBox ListImsi;
        private System.Windows.Forms.GroupBox groupBoxSTime;
        private System.Windows.Forms.TextBox TextStart;
        private System.Windows.Forms.GroupBox groupBoxRTime;
        private System.Windows.Forms.TextBox TextRunning;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox TextLatest;
        private myControl.UserControl1 TempControl11;
        private System.Windows.Forms.ErrorProvider errorProvider1;
        private MeterControl.UCMeter ucMeter1;
    }
}
